﻿@charset "utf-8";

#content{width: 100%;max-width: 100%;margin: 0;padding: 0;}
/* 背景设置 */
.section{position: relative;background-position: center top;background-repeat: no-repeat;background-size: cover; padding:30px 0;}
/* 通用-标题&更多按钮 css */
.section .mHd{line-height: 150px;height: 150px;}
.section .mHd h3{font-size: 36px;text-align: center;line-height: 150px; height: 150px;}
.section .mHd h3 a{color: #333;}
.section .mHd h3 a:hover{text-decoration: none;}
.section .mHd p{font-size: 16px; font-family: Arial; color: #999; line-height: 24px; text-align: center; text-transform: uppercase;}
.section .mBt{overflow: hidden; margin-top: 40px; text-align: center;}
.section .mBt .moreBtn{position: relative; z-index: 1; display: inline-block; height: 34px; line-height: 34px; padding: 0 42px; font-size: 16px; color: white; background-color: #09cec7; border-radius:16px;}
.section .mBt .moreBtn:hover{text-decoration: none;}

#pageXwzx .mHd h3 {;background: url(../../base/img/mhdti1.png) no-repeat center center; overflow:hidden;}
#pageXwzx .mHd h3 a { display:block; line-height:1000px;}

#pageTzgg { background:url(../../base/img/tzggbg.png) no-repeat right top}
#pageTzgg .mHd h3 {;background: url(../../base/img/mhdti2.png) no-repeat center center; overflow:hidden;}
#pageTzgg .mHd h3 a { display:block; line-height:1000px;}

#pageZt .mHd h3 {;background: url(../../base/img/mhdti3.png) no-repeat center center; overflow:hidden;}
#pageZt .mHd h3 a { display:block; line-height:1000px;}

#pageLink .mHd h3 {;background: url(../../base/img/mhdti33.png) no-repeat center center; overflow:hidden;}
#pageLink .mHd h3 a { display:block; line-height:1000px;}

#pageTzgg .siteWidth { max-width:1400px;}

/*鼠标效果*/
/* .section .mBt .moreBtn:after{content: ""; background: #fff; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 16px; opacity: 0; transition: all 0.75s ease-in-out;}
.section .mBt .moreBtn:hover:after,
.section .mBt .moreBtn:active:after{width: 0px; opacity: 1; transition: 0s;} */

.ywTab { }
.ywTab .hd { float:left; width:28.1%; background:#004ba0 url(../../base/img/ywhdbg.png) no-repeat center bottom; color:#fff; height:575px;}
.ywTab .hd ul { float:right;margin-right: 30%;padding: 40px 0;}
.ywTab .hd ul li { font-size:14px;font-family: "scen";transition: all 0.5s; height:26px; line-height:26px; opacity:0.7}
.ywTab .hd ul li em { width:70px; float:right;height:26px; text-align:center;transition: all 0.5s;} 
.ywTab .hd ul li .year { opacity:0;transition: all 0.5s; width:70px; height:26px; display:block; float:left; text-align:left; font-size:24px; color:#d4d691;}
.ywTab .hd ul li.on .year { opacity:1; height:60px; line-height:60px;}
.ywTab .hd ul li.on { line-height:60px; height:60px; opacity:1; margin:5px 0}
.ywTab .hd ul li.on em{ font-size:60px;height:60px;}
.ywTab .hd ul li.next,
.ywTab .hd ul li.prev { line-height:50px; height:50px; opacity:0.9}
.ywTab .hd ul li.next .year,.ywTab .hd ul li.prev .year { height:50px; line-height:50px;}
.ywTab .hd ul li.next em, .ywTab .hd ul li.prev em { font-size:40px;height:50px;}
.ywTab .hd ul li.next2,
.ywTab .hd ul li.prev2 { line-height:40px; height:40px; opacity:0.8}
.ywTab .hd ul li.next2 .year,.ywTab .hd ul li.prev2 .year { height:40px; line-height:40px;}
.ywTab .hd ul li.next2 em, .ywTab .hd ul li.prev2 em { font-size:30px;height:40px;}

.ywTab .bd {margin-left: 23.5%; position:relative;}
.ywTab .bd ul { position:absolute; top:0; left:0; opacity:0; width:100%; padding:40px 0;z-index: 0; overflow:hidden;}
.ywTab .bd ul.show { opacity:1;z-index: 9;} 

.ywTab .bd ul li {
	position: relative;
	float: left;
	margin-right: 3.3%;
	width: 30%;
	border-bottom: 11px solid #004ca0;
	background: #fff;
	box-shadow: 0 5px 20px rgb(0 0 0/10%);
	-webkit-transition: all 1s cubic-bezier(0,.5,.5,1);
	-moz-transition: all 1s cubic-bezier(0,.5,.5,1);
	-o-transition: all 1s cubic-bezier(0,.5,.5,1);
	transition: all 1s cubic-bezier(0,.5,.5,1);
	-webkit-transform: translateX(1800px);
	-moz-transform: translateX(1800px);
	-o-transform: translateX(1800px);
	transform: translateX(1800px);
	-ms-transform: translateX(1800px)
}
.ywTab .bd ul li.noData { display:none;}
.ywTab .bd ul.show li {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	-ms-transform: translateX(0)
}
.ywTab .bd ul.show li:nth-child(1){-webkit-transition-delay:0s;-moz-transition-delay:0s;-ms-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s}
.ywTab .bd ul.show li:nth-child(2){-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-ms-transition-delay:.2s;-o-transition-delay:.2s;transition-delay:.2s}
.ywTab .bd ul.show li:nth-child(3){-webkit-transition-delay:.4s;-moz-transition-delay:.4s;-ms-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}

.ywTab .bd ul li .pic { width:100%;}
.ywTab .bd ul li .pic img { height:auto;}
.ywTab .bd ul li .con {padding: 25px 30px 55px;}
.ywTab .bd ul li .con .title { font-size:20px; line-height:30px;margin-bottom: 15px;min-height: 60px;}
.ywTab .bd ul li .con .intro { font-size:16px; line-height:28px; color:#999;margin-bottom: 20px;}
.ywTab .bd ul li .con .dep { background:url(../../base/img/depico.png) no-repeat 0; float:right; padding-left:30px; font-size:18px; color:#bf9457;}
.ywTab .bd ul li .con .date { background:url(../../base/img/caleico.png) no-repeat 0; float:left; padding-left:30px; font-size:18px; color:#333;}

.ywTab .prevBtn ,
.ywTab .nextBtn { position:absolute; width:62px; height:62px;bottom: 60px; left:11%;background:url(../../base/img/prevbtn.png) no-repeat center; border-radius:50%;border: 5px solid rgb(255 255 255 / 20%); opacity:0.5; transition:all 0.3s; cursor:pointer;}
.ywTab .nextBtn { background-image:url(../../base/img/nextbtn.png); margin-left:95px; }
.ywTab .prevBtn:hover { opacity:1;}

/* 通用-左侧切换框 */
.indTab{width: 900px; float: left;}
.indTab .hd{height: 62px; background-color: #f4f4f6;}
.indTab .hd li{width: 33.3%; height: 58px; float: left; line-height: 58px; padding-top: 4px; text-align: center; font-size: 20px;}
.indTab .hd li a:hover{text-decoration: none; color: #333;}
.indTab .hd li.on{padding: 0; border-top: 4px solid #e60012; background-color: white;}
.indTab .bd{overflow: hidden; padding: 20px; background-color: white;}
/* 通用-侧栏框 */
.indSideBox{width: 300px; float: right; overflow: hidden;}
.indSideBox .hd{height: 62px; line-height: 62px; overflow: hidden; text-align: center; font-size: 20px; color: white; background-color: #00a0e9;}
.indSideBox .hd h3 a{color: white;}
.indSideBox .bd{overflow: hidden; padding: 15px 20px; background-color: #dff5ff;}
/* 第一屏 焦点图 ------------------------------------------*/
#focusPic{width: 100%; height: 920px;}
#focusPic .bd{height: 920px;}
#focusPic .bd li{display: block;width: 100%;height: 920px;background-size: cover !important;background-attachment: fixed !important;}
#focusPic .bd li a{display: block;}
#focusPic .con{display: none;}
#focusPic .hd{position: relative;right: auto;bottom: 98px;width: 1400px; margin:0 auto;text-align: right;height: 38px;}
#focusPic .hd ul{float:none; display: inline-block; *display: inline; text-align:right; margin: 0 auto;}
#focusPic .hd ul li { width:38px; height:38px; border-radius:0;background: transparent;font-size: 24px;line-height: 38px;}
#focusPic .hd ul li span { display:block;font-family: scen;}
#focusPic .hd ul li.on { background:#0054a9}

#pageTzgg li { float:left; width:22%; margin: 0 1.5%; border:0;

	-webkit-transition: all 1s cubic-bezier(0,.5,.5,1);
	-moz-transition: all 1s cubic-bezier(0,.5,.5,1);
	-o-transition: all 1s cubic-bezier(0,.5,.5,1);
	transition: all 1s cubic-bezier(0,.5,.5,1);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-ms-transform: translateY(0);
}
#pageTzgg li .calendar { float:left; font-size:18px;font-family: 'scen'; text-align:center; color:#b0813f;}
#pageTzgg li .calendar em { display:block; font-size:50px; line-height:50px;font-family: 'scen'; font-weight:600}
#pageTzgg li .con { overflow:hidden; margin-left:90px; padding-left:30px; border-left:2px solid #0054a9; min-height:220px;}
#pageTzgg li .con .title { text-align:left; font-size:20px; font-weight:400; margin-bottom:10px;}

#pageTzgg li.inview {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-ms-transform: translateY(0);
	opacity:1;
}
#pageTzgg li.inview:nth-child(1){-webkit-transition-delay:0s;-moz-transition-delay:0s;-ms-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s}
#pageTzgg li.inview:nth-child(2){-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-ms-transition-delay:.1s;-o-transition-delay:.1s;transition-delay:.1s}
#pageTzgg li.inview:nth-child(3){-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-ms-transition-delay:.2s;-o-transition-delay:.2s;transition-delay:.2s}
#pageTzgg li.inview:nth-child(4){-webkit-transition-delay:.3s;-moz-transition-delay:.3s;-ms-transition-delay:.3s;-o-transition-delay:.3s;transition-delay:.3s}

#pageKxyj { background:#0054a9 url(../../base/img/kxyjbg.png) no-repeat bottom right;padding:0; }
#pageKxyj .siteWidth { max-width:1400px;}
#pageKxyj .kxyjBox { float:left; width:700px;}
#pageKxyj .kxyjBox li { background:#002a54;}
#pageKxyj .kxyjBox .t { position:relative;padding: 0;margin: 0;}
#pageKxyj .kxyjBox .t .con { position:absolute; bottom:0;background: rgb(0 42 84 / 80%);padding: 15px 40px; color:#fff;}
#pageKxyj .kxyjBox .t .intro { color:#fff; font-size:16px;line-height: 24px;}
#pageKxyj .kxyjBox .t .title a { color:#fff; font-size:20px;}
#pageKxyj .kxyjBox li.n { height:60px; line-height:60px; border-bottom:1px solid #294b6f;}
#pageKxyj .kxyjBox li.n a { background:none; padding:0; color:#ccd4dc; font-size:16px; display:block; padding-left:40px;text-decoration: none;}
#pageKxyj .kxyjBox li.n a:hover { background:#b0813f;color:#fff }

#pageKxyj .kxyjSrh { float:right;width: 520px; padding-top:90px;padding-right: 80px;font-family: "Microsoft YaHei";}
#pageKxyj .kxyjLink { color:#fff;font-family: "Microsoft YaHei"; font-size:22px;margin-bottom: 32px;}
#pageKxyj .kxyjLink a { color:#fff; margin:0 8px;}
.kxyjSearch .s-form { margin-bottom:18px;}

/* 快速导航 */
.quickLink { overflow: hidden; }
.quickLink li{float: left;_display:inline;width: 25%; box-sizing: border-box; border-right:1px solid rgba(255, 255, 255, 0.2);}
.quickLink li:nth-child(1){background: rgba(255, 255, 255, 0.1);}
.quickLink li:nth-child(2){background: rgba(255, 255, 255, 0.15);}
.quickLink li:nth-child(3){background: rgba(255, 255, 255, 0.2);}
.quickLink li:nth-child(4){background: rgba(255, 255, 255, 0.25);}
.quickLink li a{display: block; font-size: 16px;color: #fff; height: 132px;padding-top: 8px;text-align: center;}
.quickLink li a::before{display:block;content:"";width: 40px;height: 40px;_padding:0 5px 5px 0;margin: 24px auto;overflow:hidden;background: url(../../base/img/icons-ksdh.png) no-repeat 0 0px;cursor: pointer; transition:400ms;
}
.quickLink li.li2 a::before{background-position: -40px 0; }
.quickLink li.li3 a::before{background-position: -80px 0; }
.quickLink li.li4 a::before{background-position: -120px 0; }
.quickLink li.li5 a::before{background-position: -160px 0; }
.quickLink li a:hover::before{ transform:scaleX(-1); }

.s-hot-search:after { display:block; content:""; clear:both; margin-bottom:40px;}
.s-hot-search span { display:none; }
.s-hot-search a {float:left; margin:15px 20px 0 0; opacity:0.8; height:29px; line-height:29px; background:url(../../base/img/tagbg.png) no-repeat right; padding:0 20px 0 12px; color:#069; font-weight:bold;overflow: hidden;border-radius: 3px 0 0 3px;text-decoration: none;}
.s-hot-search a:hover { opacity:1;}

.kxyjType h3 { height:70px; line-height:70px; font-size:22px; color:#fff;border-bottom: 1px dashed #80aad4; margin-bottom:15px;}
.kxyjType li { float:left; width:200px; padding-left:25px; background:url(../../base/img/typeico.png) no-repeat 0; height:48px; line-height:48px; font-size:16px; color:#fff;}
.kxyjType li a { color:#fff; }

#pageZt .mHd { margin-bottom:40px;}
#pageZt .mBd .list { margin-right:-70px;}
#pageZt .mBd .list li { float:left;margin-right: 70px; margin-bottom:40px;}
#pageZt .mBd .list li.first .tit { float:left; display:block;  width:16px; height:410px; background:#0054a9 url(../../base/img/ztarr.png) no-repeat center 30px; color:#fff; font-size:16px; padding:70px 27px 0; line-height:18px; }
#pageZt .mBd .list li.first .pic { float:right;}
#pageZt .mBd .list li.first .pic img { width:840px; height:480px;}
#pageZt .mBd .list li .pic img { width:420px; height:220px;}
#pageZt .mBd .list li .tit { display:none; }

#pageXxgk { background:url(../../base/img/xxgkbg.jpg) no-repeat; height:466px; padding:100px 0 0;}
#pageXxgk li {float:left; width:21.3%; padding-left:12%;height: 105px;padding-top: 15px;}


/* 第三屏 学校概况 -------------------------------- */
#pageXxgk .mHd h3,
#pageXxgk .mHd h3 a,
#pageXxgk .mHd p{color: white; text-shadow: 2px 2px 1px #0f2e39;}
.boxAout{overflow: hidden; color: #cfa972;font-family: "Microsoft YaHei";}
.boxAout .num { color:#cfa972;line-height: 40px;}
.boxAout .num b{ font-size: 52px; font-weight:400;font-family: "scen"; font-weight:bold; margin-right:10px;}
.boxAout .num b em {font-weight:bold;}
.boxAout li { margin:30px 0 30px; line-height:24px; font-size:13px;}
.boxAout .li1 { background:url(../../base/img/aoutpic1.png) no-repeat 10%;}
.boxAout .li2 { background:url(../../base/img/aoutpic2.png) no-repeat 10%;}
.boxAout .li3 { background:url(../../base/img/aoutpic3.png) no-repeat 10%;}
.boxAout .li4 { background:url(../../base/img/aoutpic4.png) no-repeat 10%;}
.boxAout .li5 { background:url(../../base/img/aoutpic5.png) no-repeat 10%;}
.boxAout .li6 { background:url(../../base/img/aoutpic6.png) no-repeat 10%;}

/* 第九屏 底部信息 ------------------------------------------- */
.footerQuicks{position: relative; z-index: 1; padding: 0 30px; margin:20px auto;}
.footerQuicks .prev,
.footerQuicks .next{position: absolute; z-index: 1; top: 50%; width: 20px; height: 36px; float: left; overflow: hidden; margin-top: -18px;}
.footerQuicks .prev{left: 0; background: url(../../base/img/prevarr.png) center top no-repeat;}
.footerQuicks .next{right: 0; background: url(../../base/img/nextarr.png) center top no-repeat;}
.footerQuicks .nodeList{overflow: hidden; margin-right: -10px;}
.footerQuicks .nodeList li{width: 220px; float: left; margin-right: 10px; text-align: center;}
.footerQuicks .nodeList li a{position: relative; z-index: 1; display: block; padding: 88px 0 18px; height: 30px; line-height: 30px; font-size: 16px; color: white; background: #237ad3 url(../../base/img/footerquicksbg.png) left top repeat;}
.footerQuicks .nodeList li a:hover{text-decoration: none; background-color: #1468bd;}
.footerQuicks li.li2 a{background-color: #23a8d3;}
.footerQuicks li.li3 a{background-color: #2ac1ce;}
.footerQuicks li.li4 a{background-color: #3fd3d8;}
.footerQuicks li.li5 a{background-color: #20d26b;}
.footerQuicks li.li2 a:hover{background-color: #0c9dcc;}
.footerQuicks li.li3 a:hover{background-color: #0fbbca;}
.footerQuicks li.li4 a:hover{background-color: #19ced4;}
.footerQuicks li.li5 a:hover{background-color: #08c558;}
.footerQuicks .nodeList li .icon{position: absolute; z-index: 1; left: 0; top: 30px; display: block; width: 100%; height: 44px; line-height: 44px; overflow: hidden; background: url(../../base/img/footerquicksicon.png) center top no-repeat; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s;}
.footerQuicks .nodeList li.li2 .icon{background-position: center -44px;}
.footerQuicks .nodeList li.li3 .icon{background-position: center -88px;}
.footerQuicks .nodeList li.li4 .icon{background-position: center -132px;}
.footerQuicks .nodeList li.li5 .icon{background-position: center -176px;}
.footerQuicks .nodeList li:hover .icon{-webkit-transform:rotateY(360deg); -moz-transform:rotateY(360deg); -ms-transform:rotateY(360deg); -o-transform:rotateY(360deg); transform:rotateY(360deg);}
.footerLinks dl dt{background-color: white;}

.linksList{ padding-top: 15px; overflow:hidden}
.linksList li{float:left; height:22px; line-height:22px; padding:0 15px; border-right:1px solid #717171; margin-bottom:10px;font-size: 16px;}
.linksList li.last{border-right:none}


/* 媒体查询，根据分辨率比例（特殊分辨率 1280/800 2560/1600） 重定义css */
@media screen and (device-aspect-ratio:8/5){/* 顶部 */ .headerTop{} #logo{top: 5px;} .topNav{top: 32px;} /* 通用-左侧切换框 */ .section .mHd{margin-bottom: 15px;} .section .mHd h3{font-size: 32px; line-height: 36px;} .section .mHd p{font-size: 14px; line-height: 20px;} .section .siteWidth{} #pageXwzx .siteWidth{padding-top: 20px;} .section .mBt{margin-top: 15px;} .section .mBt .moreBtn{height: 28px; line-height: 28px; font-size: 14px; padding: 0 30px;} /* 通用-侧栏框 */ .indTab .hd{height: 52px;} .indTab .hd li{height: 48px; line-height: 48px;} .indTab .bd{padding: 10px;} .indSideBox .hd{height: 52px; line-height: 52px;} .indSideBox .bd{padding: 5px 10px;} /* 第二屏 新闻资讯 ---------------------------------------- */ /* 新闻资讯-通知公告 */ #pageXwzx .indSideBox .bd{padding: 12px 10px 11px;} /* 第三屏 学校概况 ---------------------------------------- */ .boxAout .intro{margin-top: 15px; line-height: 28px;} .countList{margin-top: 20px;} /* 第四屏 科学研究 ---------------------------------------- */ .twInfoList{margin: -15px -35px 0 0;} .twInfoList li{margin: 15px 35px 0 0; padding: 30px 0 15px;} .twInfoList li:hover .others{top: 5px;} /* 学术期刊 */ #indXsqk .bd{padding: 12px 61px 13px;} #indXsqk .picList li .pic img{width: 224px !important; height: 234px !important;} #indXsqk .picList li .title{height: 26px; line-height: 26px;} /* 第五屏 校园生活 ----------------------------------------------- */ #pageXysh .nodePicList li .pic img{height: 170px !important;} #pageXysh .nodePicList li.li1 .pic img, #pageXysh .nodePicList li.li4 .pic img{height: 340px !important;} /* 第六屏 交流合作 -------------------------------------------------------*/ /* 侧栏-合作项目 */ #pageJlhz .indSideBox .bd{padding: 9px 10px;} /* 第七屏 党政思政 -------------------------------------------------------------- */ #pageDjsz .indTab .bd{height: auto; padding: 10px;} #pageDjsz .twInfoList li{padding: 10px 0;} #pageDjsz .indSideBox .bd{padding: 9px 0 8px;} #pageDjsz .topDateList li.t{padding: 0 10px 7px; margin-bottom: 8px;} #pageDjsz .topDateList li.last{margin-bottom: 0;} /* 第九屏 底部信息 -------------------------------------------------------------- */ .footerQuicks{margin: 15px auto;} .footerQuicks .nodeList li a{padding: 70px 0 15px;} .footerQuicks .nodeList li .icon{top: 20px;} .footerLinks dl dt{height: 32px; line-height: 32px; font-size: 14px;} .footerLinks dd{bottom: 36px;} .footNav{margin: 10px auto 10px;} .copyRight{line-height: 21px;} .qrcodeList li .pic img{width: 90px; height: 90px;} .qrcodeList li .tit{font-size: 12px; height: 24px; line-height: 24px;}}
/*--
颜色代码
#166bbd 深色标题
#ddd 淡色边框
--*/